body {
	background-color: black;
	font-size: 11px;
	font-family: Arial, Helvetica, Geneva;
	margin: 0;
}

p, td {
	color: black;
	font-size: 11px;
	font-family: Arial, Helvetica, Geneva;
}

h2 { font-size: 16px; line-height: 18px; margin-bottom: 5px; }
h3 { font-size: 13px; line-height: 16px; }

/* Resets default bolded elements to 'bold'. IE9 will set these to 'bolder' if any are nested inside another default bolded element. */
th, b, strong, h1, h2, h3, h4, h5, h6 { font-weight: bold; }

/* just added 7/21/03 */
a:link { color: #0e55a5; }
a:visited { color: #666; }

/* just added 8/10/04 - for contribute on homepage */
a.nounderline {text-decoration: none; }

/* --- Crumbs Class --- */
.crumbs { color: white; }
A.crumbs:link { color: white; text-decoration: none; }
A.crumbs:visited { color: white; text-decoration: none; }
A.crumbs:hover { color: white; text-decoration: underline; }
/* --- End Crumbs --- */


/* --- Footer Class --- */
#footer FORM { margin-bottom: 8px; }

.footer { color: white; font-size: 11px; }
A.footer:link { color: white; text-decoration: none; }
A.footer:visited { color: white; text-decoration: none; }
A.footer:hover { color: white; text-decoration: underline; }
/* --- End Footer --- */

/* --- Other Resources Class --- */
ul.otr { 
	list-style: url('/images/arrow_blue.gif');
	font-size: 11px; 
	font-family: Arial, Helvetica, Geneva;
	text-decoration: none;
	margin-left: 25px;
}
ul.otr2 {
	list-style: url('/images/arrow_blue.gif');
	font-size: 11px; 
	font-family: Arial, Helvetica, Geneva;
	margin-left: 25px;
	text-decoration: none;
	line-height: 15px;
}

a.otherresourceslink {
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

/* -- just Added 9/5/03 -- */
a.otherresourceslink:visited { color: #666; }

.otherresourceslink {
	font-weight: 700;
	color: black;
	text-decoration: none;
}
.otherresourceslink:hover { color: #0E55A5; text-decoration: underline; }
.otherresources { margin-left: 10px; line-height: 25px; }
/* --- End Other Resources --- */


/* --- Process Class --- */
.process ul li { margin-left: -12px; margin-right: 12px; }
.processbold { font-weight: 700; }
.processbold2 { font-weight: bold; }
.processnone { line-height: 13px; margin-left: 12px; }
.processright { line-height: 13px; margin-left: 12px; }
.processmiddle { line-height: 13px; margin-left: 12px; }
/* --- End Process --- */


/* --- Applications Class --- */
.applicationsbold {
	line-height: 13px;
	margin-left: 12px;
	font-weight: 700;
	padding-bottom: 12px;
}
.applications ul li { margin-left: -12px; margin-right: 12px; }
.applicationsnone { margin-left: 12px; }
/* --- End Applications --- */


/* --- Specs Class --- */
.specsbold {
	line-height: 13px;
	margin-left: 12px;
	font-weight: 700;
}
.specsbold2 {
	line-height: 13px;
	margin-left: 12px;
	font-weight: 700;
}
.specs ul li { margin-left: -12px; margin-right: 12px; }
/* --- End Specs --- */


/* --- Features Class --- */
.features {
	line-height: 12px;
	margin-left: 12px;
	margin-right: 20px;
}
.featurestitle {
	color: black;
	font-size: 18px;
	font-family: Arial, Helvetica, Geneva;
	font-weight: 900;
}
.features-small {
	font-size: 9px;
	line-height: 12px;
	margin-left: 12px;
	margin-right: 20px;
}
/* --- End Features --- */


.blueindent {
	color: #0E55A5;
	margin-left: 12px;
	margin-right: 20px;
}
.blue { color: #0E55A5; }

.listprice { color: #0E55A5; font-weight: bolder; }

.productpulldown {
	color: black;
	font-size: 10px;
	font-family: Arial, Helvetica, Geneva;
}

.productname {
	color: black;
	font-size: 24px;
	font-family: Arial, Helvetica, Geneva;
	margin-left: 22px;
	font-weight: 700;
}

.positionstatement {
	color: black;
	font-size: 12px;
	font-family: Arial, Helvetica, Geneva;
	line-height: 15px;
	margin-right: 22px;
	margin-left: 22px;
	font-weight: 700;
}

.completewith ul li { margin-left: -12px; margin-right: 12px; }

.subhead {
	line-height: 12px;
	margin-left: 12px;
	margin-right: 20px;
	font-weight: 700;
	color: #0e55a5;
}

.caption {
	line-height: 12px;
	margin-left: 12px;
	margin-right: 20px;
	font-style: italic;
	font-size: 9px;
}
.captions { font-size: 9px; color: #0E55A5; }


.moreinfo { margin-left: 10px; }

.exclusivesbold { font-weight: 700; }
.exclusives { line-height: 15px; margin-left: 12px; }

.resources { line-height: 13px; margin-left: 12px; }
.resourcesbold {
	line-height: 13px;
	margin-left: 12px;
	font-weight: 700;
}

.titlebold { margin-left: 12px; font-weight: 700; }

.whatsnew { line-height: 13px; margin-left: 12px; }

.safetylinks { margin: 0 10px; line-height: 11px; }
.safetylinks a { text-decoration: none; }
.safetylinks a:hover { text-decoration: underline; }

.latestnewsbold {
	line-height: 13px;
	margin-left: 12px;
	font-weight: 700;
}
.latestnews { line-height: 13px; margin-left: 12px; }

.tradeshowlink {  color: #0E55A5; text-decoration: underline; }


a.menu {
	color: white;
	font-size: 10px;
	text-decoration: none;
	font-family: Arial, Helvetica, Geneva;
	margin-left: 5px;
	margin-right: 3px;
}

.whitetext-small {
	color: white;
	font-size: 9px;
	line-height: 12px;
}

/* Left and Right float for images */
.lpic { float: left; margin: 0 8px 8px 0; }
.rpic { float: right; margin: 0 8px 8px 0; }

/* No Float for images or items */
.nfloat	{ clear: both; }

#desc_key th {
	text-align: left;
	border-bottom: solid black 1px;
}

#desc_key td {
	padding-top: 3px;
}

.dkey {
	font-weight: bolder;
	width:20%;
}

#modelSelectForm h4 {
	margin: 0 0 5px 13px;
	font-size: 13px;
	background: none;
	padding: 0;
	text-transform: uppercase;
	font-weight: bold;
}
#modelSelectForm H4 A,
#modelSelectForm H4 A:hover {
	text-decoration: none;
}

#powerclickConfirm {
	margin: 5px 20px 5px 0;
}

.arrow_bullet {
	background: transparent url("/images/arrow_bullet.gif") no-repeat left center;
	padding-left: 15px;	
}
#arrow_bullet {
	margin-left:12px;
	margin-bottom: 10px;
}

.printonly { display: none; }

/* New Footer w/Power Click Graphical */
#footer {
	background: black;
	border-top: 2px solid #0E55A5;
	color: white;
	width: 755px;
}
#footer form {
	margin: 0;
	padding: 0 0 4px;
}
#footer label {
	color: #FC3;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
}
#ftrquery {
	margin-right: 4px;
}
#footerpc {
	background: url('/images/powerclick-footer.gif') no-repeat left top;
	display: block;
	float: left;
	height: 56px;
	width: 283px;
}
#footerpc span { display: none; }
#footersearch {
	float: right;
	padding: 9px 0;
	width: 230px;
}
#footerlinks {
	background: #0E55A5 url('/images/foot_curve.gif') no-repeat bottom right;
	clear: both;
	color: white;
	padding: 8px;
	text-align: center;
}
#footerlinks a {
	color: white;
	text-decoration: none;
}
#footer #copyright {
	padding: 10px 0px;
	text-align: center;
}

/* New Tab and Crumbs */
#tabcrumbs {
	background: white;
	border-top: 2px solid #0E55A5;
	width: 751px;
	height: 15px;
}
#tabcrumbs h4 {
	background: #0E55A5 url('/images/tab.gif') no-repeat left top;
	color: White;
	float: right;
	font-size: 14px;
	line-height: 14px;
	text-align: center;
	text-transform: uppercase;
	margin: 0;
	padding: 0 0 0 12px;
	height: 15px;
	width: 253px;
}
#tabcrumbs #crumbs {
	color: #0E55A5;
	padding: 2px 8px 0;
}
* html #tabcrumbs #crumbs {
	font-size: 11px;
	line-height: 13px;
}
#tabcrumbs #crumbs a,
#tabcrumbs #crumbs a:visited {
	color: #0E55A5;
	text-decoration: none;
}
#tabcrumbs #crumbs a:hover {
	text-decoration: underline;
}

/* Content Area / Tabled Pages */
#tblcontent {
	background: White;
	width: 751px;
}
#maincell {
	background: White;
	height: 300px;
	padding: 15px;
}
.whitespacer td {
	background: White;
}

#tblleftside {
	padding-top: 2px;
}
#tblleftside img {
	display: block;
}
#tblleftside .otrbox {
	background: #E3E3DE;
	padding-top: 10px;
}
#tblcontent .otr {
	margin: 0 10px 0 20px;
	padding: 0;
	list-style: url('/images/arrow_blue.gif');
}
#tblcontent .otr li {
	margin: 4px 0;
}
#tblcontent .otr li a { text-decoration: none; }
#tblcontent .otr li a:hover { text-decoration: underline; }
#tblleftside .safetylinks img { display: inline; }

#tblrightside,
#tblrightside table {
	width: 240px;
}
#tblrightside #tblrightwrap {
	background: #E3E3DE url('/images/Process-TIG_14.gif') no-repeat left bottom;
	padding: 5px 0 10px;
}

#surveyAdSquare img {
	border: none;
}

#topright {
	float: right;
	padding: 10px;
	width: 220px;
	background: #E3E3DE url('/images/Process-TIG_14.gif') no-repeat left bottom;
	margin: -15px -15px 15px 15px;
}
* html #topright {
	width: 235px;
}

/* Content Area / CSS Pages */
#nomain {
	background: White;
	padding: 0;
	width: 748px;
}
#main {
	background: White;
	padding: 15px;
	width: 718px; /*748-15*2*/
}
#toprtnav {
	background: #eee url('/images/navround-gray_eee.gif') no-repeat left bottom;
	float: right;
	margin: -15px -15px 15px 15px;
	padding: 10px 15px;
	width: 213px;
}
* html #toprtnav {
	width: 228px;
}
#toprtnav ul {
	list-style: square;
	margin: 5px 15px;
	padding: 0;
}
#toprtnav form {
	margin: 0;
	padding: 0;
}
#toprtnav select {
	font-size: 11px;
	width: 210px;
}

/* CSS Two Column (about or edu?) */
#pheader {
	display: none;
}
#mainwrapper {
	background: #CCCCCC;
	width: 748px;
}
#maincontent {
	background: White;
	padding: 15px;
	margin-right: 244px;
	min-height: 300px;
padding: 15px 10px;
width: 492px;
margin: 0;
}
* html #maincontent {
	height: 300px;
}
#rightblock {
	padding: 10px;
	width: 220px;
	float: right;
}
#titlewrapper H1 {
	font-size: 16pt;
}
.calloutbox {
	background: #E3E3DE;
	border: 2px solid #0E55A5;
	padding: 4px;
	margin: 10px 35px;
}
#tblcontent .calloutbox tr td {
	background: transparent none;
}

/* News Releases */
#rightblock .subnavsel {
	font-size: 11px;
	width: 100%;
}
#rightblock H3 {
	margin-bottom: 0;
}
#rightblock UL {
	margin-top: 0;
	padding-top: 0;
}
#rightblock P {
	margin-bottom: 0;
}

/* Articles */
.title {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
}
.subheading {
	text-transform: capitalize;
	color: #0E55A5;
	font-weight: bold;
}
.subscript {
	vertical-align: sub;
}
.superscript {
	vertical-align: super;
}

.holly-superscript {
	vertical-align: super;
	font-size: .5em;
}

/* Clearfix */
.clearfix:after {
 content: ".";
 display: block;
 height: 0;
 clear: both;
 visibility: hidden;
}
.clearfix {display: inline-block;}
/* no macIE \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* end */

/* Colored Borders by Section */
#PGhome #footer { border-top: none; }

#PGstick #tabcrumbs, #PGstick #footer { border-color: #339933; }
#PGmig #tabcrumbs, #PGmig #footer { border-color: #FF9933; }
#PGtig #tabcrumbs, #PGtig #footer,
#PGgunstorches #tabcrumbs, #PGgunstorches #footer
{ border-color: #663399; }
#PGarcstation #tabcrumbs, #PGarcstation #footer {
	border-color: #54752b;
}

#PGmultiprocess #tabcrumbs, #PGmultiprocess #footer { border-color: #FF3333; }

#PGmetalcutting #tabcrumbs, #PGmetalcutting #footer,
#PGplasma #tabcrumbs, #PGplasma #footer { border-color: #CC0099; }

#PGengine #tabcrumbs, #PGengine #footer { border-color: #0066CC; }

#PGwirefeed #tabcrumbs, #PGwirefeed #footer { border-color: #FFCC33; }
#PGgenerators #tabcrumbs, #PGgenerators #footer { border-color: #6699CC; }
#PGmultiop #tabcrumbs, #PGmultiop #footer { border-color: #669933; }

#PGspot #tabcrumbs, #PGspot #footer { border-color: #CC3366; }

#PGautomation #tabcrumbs, #PGautomation #footer { border-color: #25738C; }
#PGadvanced #tabcrumbs, #PGadvanced #footer { border-color: #339966; }

#PGsubarc #tabcrumbs, #PGsubarc #footer { border-color: #993399; }

#PGinduction #tabcrumbs, #PGinduction #footer { border-color: #333366; }
#PGhelmets #tabcrumbs, #PGhelmets #footer { border-color: #666699; }
#PGaccessories #tabcrumbs, #PGaccessories #footer { border-color: #CC3300; }

#PGguns #tabcrumbs, #PGguns #footer { border-color: #FF6633; }

#PGcommunities #tabcrumbs, #PGcommunities #footer { border-color: #157A2E;}

#PGfilter #tabcrumbs, #PGfilter #footer,
#PGfumeextraction #tabcrumbs, #PGfumeextraction #footer
{ border-color: #54dbc2; }

#PGtraining #tabcrumbs, #PGtraining #footer { border-color: #8a823a; }

/* Tabs by Section */
#PGoxy-fuel #tabcrumbs {
	border-top-color: #664ba2;
}
#PGoxy-fuel #tabcrumbs h4 {
	background: #664ba2 url('/images/Oxy-Fuel-product-tab.png') no-repeat left top;
	text-indent: -9999em;
}
#PGstick #tabcrumbs H4 { background: #339933 url('/images/tab-stick.gif') no-repeat left top; }
#PGmig #tabcrumbs H4 { background: #FF9933 url('/images/tab-mig.gif') no-repeat left top; }
#PGtig #tabcrumbs H4, #PGgunstorches #tabcrumbs H4 { background: #663399 url('/images/tab-tig.gif') no-repeat left top; }
#PGarcstation #tabcrumbs H4 { background: #54752b url('/images/arcstation-bar.gif') no-repeat left top; }
#PGmultiprocess #tabcrumbs H4 { background: #FF3333 url('/images/tab-multiprocess.gif') no-repeat left top; }
#PGmetalcutting #tabcrumbs H4,
#PGplasma #tabcrumbs H4 { background: #CC0099 url('/images/tab-plasma.png') no-repeat left top; }
#PGengine #tabcrumbs H4 { background: #0066CC url('/images/tab-engine.gif') no-repeat left top; }

#PGtraining #tabcrumbs h4 {
	background-color: #8a823a;
	background-image: url('/landing/livearc/images/tab.png'), url('/images/nav-new/training-icon.png');
	background-repeat: no-repeat;
	background-position: left top, 40px -1px ;
}

#PGwirefeed #tabcrumbs H4 { background: #FFCC33 url('/images/tab-wirefeeders.gif') no-repeat left top; }
#PGgenerators #tabcrumbs H4 { background: #6699CC url('/images/tab-generators.gif') no-repeat left top; }
#PGmultiop #tabcrumbs H4 { background: #669933 url('/images/tab-multiop.gif') no-repeat left top; }

#PGspot #tabcrumbs H4 { background: #CC3366 url('/images/tab-spot.gif') no-repeat left top; }

#PGautomation #tabcrumbs H4 { background: #25738C url('/images/tab-automated.gif') no-repeat left top; }
#PGadvanced #tabcrumbs H4 { background: #339966 url('/images/tab-advanced.gif') no-repeat left top; }

#PGsubarc #tabcrumbs H4 { background: #993399 url('/images/tab-subarc.gif') no-repeat left top; }

#PGinduction #tabcrumbs H4 { background: #333366 url('/images/tab-induction.gif') no-repeat left top; }
#PGhelmets #tabcrumbs H4 { background: #666699 url('/images/tab-safetygear.gif') no-repeat left top; }
#PGaccessories #tabcrumbs H4 { background: #CC3300 url('/images/tab-accessories.gif') no-repeat left top; }

#PGguns #tabcrumbs H4 { background: #FF6633 url('/images/tab-guns.gif') no-repeat left top; }

#PGcommunities #tabcrumbs h4 { background: #157A2E url('/images/tab-communities.gif') no-repeat left top; }

#PGfilter #tabcrumbs h4,
#PGfumeextraction #tabcrumbs h4
{ background: #54dbc2 url('/images/tab-fume.gif') no-repeat left top; }

#PGstick #tabcrumbs H4 SPAN, #PGmig #tabcrumbs H4 SPAN, #PGtig #tabcrumbs H4 SPAN, 
#PGmultiprocess #tabcrumbs H4 SPAN, #PGplasma #tabcrumbs H4 SPAN, #PGengine #tabcrumbs H4 SPAN, 
#PGwirefeed #tabcrumbs H4 SPAN, #PGgenerators #tabcrumbs H4 SPAN, #PGmultiop #tabcrumbs H4 SPAN, 
#PGspot #tabcrumbs H4 SPAN, #PGautomation #tabcrumbs H4 SPAN, #PGadvanced #tabcrumbs H4 SPAN, #PGsubarc #tabcrumbs H4 SPAN, 
#PGinduction #tabcrumbs H4 SPAN, #PGhelmets #tabcrumbs H4 SPAN, #PGaccessories #tabcrumbs H4 SPAN,
#PGguns #tabcrumbs H4 SPAN, #PGarcstation #tabcrumbs H4 SPAN, #PGmetalcutting #tabcrumbs H4 SPAN, #PGgunstorches #tabcrumbs H4 SPAN
{ display: none; }

/* Navigation Menu */


#headerp {
	display: none;
}
#header {
	background: black url('/images/header-background.jpg?4') no-repeat left top;
	padding-top: 68px;
	width: 755px;
	height: 21px; /*89-68*/
	position: relative;
	z-index: 999;
	margin-top: 4px;
}
#header h1 {
	margin: 0;
	padding: 0;
}
#header h1 a {
	display: block;
	height: 50px;
	width: 135px;
	position: absolute;
	top: 19px;
	left: 6px;
}
#header h1 a span {
	display: none;
}
#header ul {
	margin: 0;
	padding: 0 0 0 137px;
	height: 21px;
}
#header li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	height: 21px;
}
#header li a {
	display: block;
	height: 21px;
	background-color: transparent;
	background-position: left top;
	background-repeat: no-repeat;
}
#header li a:hover { background-position: left -20px; }
#header li a span { display: none; }
#header li li {
	float: none;
	height: auto;
}
#header li ul {
	background: #2F2F2F;
	border-bottom: 1px solid #858585;
	border-left: 1px solid #858585;
	border-right: 1px solid #858585;
	height: auto;
	padding: 0;
	position: absolute;
	
	left: -999px;
	z-index: 9999;
}
#header li ul a {
	background: none;
	color: White;
	display: block;
	float: none;
	font-size: 11px;
	height: auto;
	padding: 5px 6px;
	text-align: left;
	text-decoration: none;
}
#header li ul a:hover {
	background: #666;
}
#navProd A { background-image: url('/images/nav-new/products.gif'); width: 110px; }
#navWTB A { background-image: url('/images/nav-new/wheretobuy.gif'); width: 105px;}
#navSS A { background-image: url('/images/nav-new/service.gif'); width: 76px;}
#navRes A { background-image: url('/images/nav-new/resources.gif'); width: 93px;}
#navII A { background-image: url('/images/nav-new/indust_interests.gif'); width: 155px;}
#navAbt A { background-image: url('/images/nav-new/aboutus.gif'); width: 79px;}
#navpTrSol A { background-image: url('../images/nav-new/training-icon.png'); width: 79px;}
#navpWIM A { background-image: url('../images/nav-new/welding-info.png'); width: 79px;}
#navpOFEquip A { background-image: url('../images/nav-new/fuel-equipment.png'); width: 79px;}
#navpPlsCut A { background-image: url('../images/nav-new/plasma.gif'); width: 79px;}
#header #navonproducts #navProd a,
#header #navonproducts #navpPlsCut a,
#header #navonproducts #navpOFEquip a,
#header #navonproducts #navpWIM a,
#header #navonproducts #navpTrSol a,
#header #navonparts #navProd a,
#header #navonwheretobuy #navWTB a,
#header #navonservice #navSS a,
#header #navoneducation #navRes a,
#header #navonresources #navRes a,
#header #navonresults #navII a,
#header #navontruck #navII a,
#header #navonmotorsports #navII a,
#header #navoninterests #navII a,
#header #navonindustries #navII a,
#header #navonabout #navAbt a {
	background-position: left -20px;
}

#header .navabs {
	display: block;
	position: absolute;
	top: 2px;
	height: 11px;
}
#header .navabs span { display: none; }
#navOL {
	left: 477px;
	width: 110px;
}
#navCU {
	left: 592px;
	width: 73px;
}
#navRTB, #navRTBVL {
	left: 670px;
	width: 82px;
}
#navRTBVL {
	background: url('/images/nav-new/viewlist.gif') no-repeat left top;
}

.submenu {
	background: #2F2F2F;
	border-color: #858585;
	border-style: solid;
	border-width: 0 1px 1px;
	left: -999px;
	position: absolute;
	z-index: 9999;
}
* html .submenu {
	height: 1%;
}
.submenu table {
	width: 100%;
}
.submenu .hr {
	background: #858585;
	height: 1px;
}
.submenu .hr span { display: none; }
.submenu a, .submenu a:visited {
	color: white;
	text-decoration: none;
	display: block;
	padding: 5px 2px 5px 6px;
}
.submenu a:hover {
	background-color: #666;
	color: white;
	text-decoration: none;
}

#navProdMenu {
	width: 525px;
}
#navProdMenu a, #navProdMenu a:visited {
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 4px center;
	padding: 5px 2px 5px 22px;
}
#navProdMenu a:hover { 
	background-color: #666;
}

#navIIMenu {
	width: 330px;
}
.prodhov #navProd a,
.abthov #navAbt a,
.reshov #navRes a,
.iihov #navII a {
	background-position: left -20px;
}

.prodhov #navProdMenu {
	left: 140px;
}

#navWtbMenu {
	border: 1px solid #999;
	height: 115px;
	width: 235px;
}

.wtbhov #navWtbMenu { left: 246px; }

#navWtbMenu a { height: auto; padding: 0px; }
#navWtbMenu a:hover { background-color: transparent; }

#navWtbMenu a img { border: 0px; }

#navWtbMenu .wtb-nav-block:first-child { border-bottom: 1px solid #999; }

.wtb-nav-block {
	padding: 12px 8px;
}

.wtb-nav-heading {
	display: block;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
}

label.wtb-nav-heading { padding-bottom: 5px; }

#nav-wtb-zip {
	font-size: 11px;
	padding: 5px;
	height: 11px;
	width: 110px;
	margin-right: 8px;
	vertical-align: bottom;
}

#nav-wtb-submit { vertical-align: bottom; }

.nav-overflow { overflow: hidden; }

.nav-float {
	float: left;
	margin-right: 7px;
}

.reshov #navRes ul {
	left: 390px;
}
.reshov #navRes ul a {
	width: 150px;
}
.iihov #navIIMenu {
	left: auto;
	right: 0;
}
* html .iihov #navIIMenu {
	right: -1px;
}
.abthov #navAbt ul {
	left: auto;
	right: 0;
}
* html .abthov #navAbt ul {
	right: -1px;
}

/* hide select boxes in ie6 on menu hover */
* html.hidesel SELECT { visibility: hidden; }

#navProdMenu a { width: auto; display: block; }
#navProdMenu td { width: 33%; }

/* #navProdMenu { left: 0px !important; } */

/*
#navProdMenu a { width: 106px; }
#navpMIG a, #navpTIG a, #navpStick a, #navpED a, #navpWF a, #navpSafety a, #navpAcc a, #navpETW a, #navpSS a { width: 150px; }
#navpWIM a, #navpAdvSys a {
	width: 140px;
}
*/

#navProdMenu #navpMIG a { background-image: url('/images/nav-new/mig.gif'); }
#navProdMenu #navpTIG a { background-image: url('/images/nav-new/tig.gif'); }
#navProdMenu #navpPlasma a { background-image: url('/images/nav-new/plasma.gif'); }
#navProdMenu #navpFume a { background-image: url('/images/nav/fume.gif'); }
#navProdMenu #navpMP a { background-image: url('/images/nav-new/multiprocess.gif'); }
#navProdMenu #navpMOp a { background-image: url('/images/nav-new/multiop.gif'); }
#navProdMenu #navpIH a { background-image: url('/images/nav-new/induction.gif'); }
#navProdMenu #navpStick a { background-image: url('/images/nav-new/stick.gif'); }
#navProdMenu #navpSubArc a { background-image: url('/images/nav-new/subarc.gif'); }
#navProdMenu #navpGen a { background-image: url('/images/nav-new/generators.gif'); }
#navProdMenu #navpED a { background-image: url('/images/nav-new/enginedriven.gif'); }
#navProdMenu #navpAdvSys a { background-image: url('/images/nav-new/advsys.gif'); }
#navProdMenu #navpWF a { background-image: url('/images/nav-new/wirefeeders.gif'); }
#navProdMenu #navpSpot a { background-image: url('/images/nav-new/spot.gif'); }
#navProdMenu #navpAcc a { background-image: url('/images/nav-new/accessories.gif'); }
#navProdMenu #navpSafety a { background-image: url('/images/nav-new/safetygear.gif'); }
#navProdMenu #navpGuns a { background-image: url('/images/nav-new/guns.gif'); }
#navProdMenu #navpParts a { background-image: url('/images/nav-new/parts.gif'); }
#navProdMenu #navpSParts a { background-image: url('/images/nav-new/serviceparts.gif'); }
#navProdMenu #navpSS a { background-image: url('/images/nav-new/smartselector.gif'); }
#navProdMenu #navpHMC a { background-image: url('/images/nav-new/helpmechoose.gif'); }
#navProdMenu #navpNew a { background-image: url('/images/nav-new/newprod.gif'); }
#navProdMenu #navpCoStore a { background-image: url('/images/nav-new/costore.gif'); }
#navProdMenu #navpOffers a { background-image: url('/images/nav-new/special-offers.gif'); }
#navProdMenu #navpWork a { background-image: url('/images/nav-new/workstation-icon.gif'); }
#navProdMenu #navpAM a { background-image: url('/images/nav-new/automation-icon.gif'); }

#navIIMenu #naviiBlog a {
	background: url('/images/nav-new/blog.gif') no-repeat left top;
	padding-left: 29px;
}
#navIIMenu #naviiBlog a:hover {
	background-color: #666;
	background-position: left -24px;
}
#navIIMenu #naviiForums a {
	background: url('/images/nav-new/forums.gif') no-repeat left top;
	padding-left: 24px;
	padding: 4px 2px 4px 24px;
}
#navIIMenu #naviiForums a:hover {
	background-color: #666;
	background-position: left -24px;
}
#navIIMenu #naviiNewsletter a {
	background: url('/images/nav-new/powerclick01.gif') no-repeat left top;
	padding-left: 24px;
	padding: 2px 2px 2px 28px;
}
#navIIMenu #naviiNewsletter a:hover {
	background-color: #666;
	background-position: left -24px;
}

#navPowerFlash {
	position: absolute;
	top: 20px;
	right: 2px;
}

/* resources menu */
#navResMenu {
	width: 350px;
}
#navResMenu a, #navResMenu a:visited {
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 4px center;
}
#navResMenu a:hover { 
	background-color: #666;
}

.reshov #navResMenu {
	left: 300px;
}

#header #top-header-menu {	
	position: absolute;
	top: -3px;
	right: 5px;	
	color: #fff;
	font-size: 10px;	
	margin: 0px;
	padding: 0px;
}
#top-header-menu li {
	margin-left: 16px;
	display: block;
	float: left;
	/*background: red;*/
}
#top-header-menu li.first-child {
	margin-left: 0px;
}
#top-header-menu-facebook {
	width: 79px;
}
#top-header-menu-twitter {
	width: 152px;
}
#top-header-menu li a {
	color: white;
	text-decoration: none;
	display: inline;
	line-height: 21px;
}
#searchquery {
	/*height: 9px;*/
	width: 105px;
	font-size: 9px;
	padding: 0;
	position: absolute;
	top: -3px;
}

#searchqueryBtn {
	height: 13px;
	width: 33px;
	font-size: 9px;
	padding: 0;
	position: absolute;
	top: -2px;
	left: 115px;
}

#top-header-menu form {
	position: relative;
	margin: 6px 0px 0px 0px;
	width: 148px;
}

#top-header-menu img {
	position: absolute;
	top: -2px;
	right: 118px;
}

/* End Navigation Menu */

#tabcrumbs, #tblcontent,
#nomain, #mainwrapper, #wrap {
	width: 755px;
}
#main {
	width: 725px;
}

/* Price Disclaimer Blurb */
.legalese p {
	color: #666;
}
.legalese .red {
	color: #f00;
}

/* MSRP Note Asterisks */
.asterisk {
	color: #F00;
}

/* Ultimate Weldshop Black Space Ad */
#ultad {
	background: url('/images/ult_weldshop_ad.gif') no-repeat left top;
	display: block;
	height: 234px;
	left: 755px;
	position: absolute;
	top: 200px;
	width: 184px;
}
#ultad span { display: none; }
#ultad {
	display: none;
}

/* @group Induction */
.induction_images{
    float:right;
}
.induction_images img{
    display: block;
    margin-bottom:4px;
}


/* @end */

#freeglovesad {
	background: url('/images/floating_ads/free-gloves-offer.jpg') no-repeat left top;
	display: block;
	height: 172px;
	left: 755px;
	position: absolute;
	top: 180px;
	width: 184px;
}
#freeglovesad span { display: none; }

#weld_projects_side_ad {
	background: #000 url('/images/weld_projects_side_ad/weld_projects_side_ad.gif') top left no-repeat;
	height: 295px;
	width: 178px;
	text-align: left;
	color: #000;
	letter-spacing: 0;
	line-height: 11px;
}

#weld_projects_side_ad h3 {
	width: 175px;
	height: 43px;
	margin: 0;
	padding: 0;
	cursor: pointer;
}

#weld_projects_side_ad h3 a {
	display: block;
}

#weld_projects_side_ad h3 span {
	display: none;
}

#weld_projects_side_ad .latest .proj {
	float:left;
	margin:0 6px 8px 0;
	width:78px;
}

#weld_projects_side_ad .latest .proj img {
	border:1px solid white;
	height:76px;
	margin-bottom:2px;
	width:76px;
}

#weld_projects_side_ad .latest .projrow {
	margin: 10px 0 0 8px;
	height: 105px;
}

#weld_projects_side_ad .latest .proj a {
	color:white;
	text-decoration:none;
}

.mw-footer
{
background: #181818 url(/images/template/footer-bg.png) repeat-x left top;
background: -moz-linear-gradient(top,  #343434 0%, #212121 41%, #1b1b1b 59%, #181818 71%, #181818 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#343434), color-stop(41%,#212121), color-stop(59%,#1b1b1b), color-stop(71%,#181818), color-stop(100%,#181818));
background: -webkit-linear-gradient(top,  #343434 0%,#212121 41%,#1b1b1b 59%,#181818 71%,#181818 100%);
background: -o-linear-gradient(top,  #343434 0%,#212121 41%,#1b1b1b 59%,#181818 71%,#181818 100%);
background: -ms-linear-gradient(top,  #343434 0%,#212121 41%,#1b1b1b 59%,#181818 71%,#181818 100%);
background: linear-gradient(to bottom,  #343434 0%,#212121 41%,#1b1b1b 59%,#181818 71%,#181818 100%);
padding: 14px 0px 7px 22px;
width: 731px;
overflow: hidden;
clear: both;
}

.mw-footer,
.mw-footer p,
.mw-footer a
{ color: #b3b3b3; }

.mw-footer-sprite
{
background-image: url(/images/template/footer-sprite.png);
background-repeat: no-repeat;
}

h3.mw-footer-sprite
{
margin: 0px;
text-indent: 100%;
white-space: nowrap;
overflow: hidden
}

.mw-footer-aside
{
background: url(/images/template/footer-divider.png) no-repeat right top;
float: left;
width: 227px;
padding-right: 18px;
margin-right: 18px;
}

.mw-footer-aside p { margin: 8px 0px 5px 0px; }

.mw-footer-get-connected
{
background-position: 0px 0px;
height: 23px;
width: 155px;
}

.mw-footer form
{
overflow: hidden;
padding-bottom: 10px;
}

.mw-footer-newsletters-link
{
background-position: -66px -50px;
display: block;
float: left;
height: 25px;
width: 52px;
margin-right: 14px;
}

#mw-footer-newsletters-email
{
color: #000;
font-size: 10px;
font-style: italic;
width: 120px;
padding: 2px;
position: relative;
top: -7px;
}

#mw-footer-newsletters-search
{
background: none;
border: 0px;
padding: 0px;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}

.mw-footer-owners-club
{
font-weight: bold;
overflow: hidden;
}

.mw-footer-owners-club .mw-footer-sprite
{
background-position: 0px -50px;
display: block;
float: left;
height: 53px;
width: 66px;
}

.mw-footer-main
{
float: left;
width: 468px;
}

.mw-footer-stay-connected
{
background-position: 0px -23px;
height: 27px;
width: 155px;
}

.mw-footer-social
{
list-style-type: none;
margin: 0px;
padding: 0px;
overflow: hidden;
}

.mw-footer-social > li
{
float: left;
font-size: 9px;
width: 20%;
}

.mw-footer-social > li a { text-decoration: none; }

.mw-footer-facebook .mw-footer-sprite { background-position: 0px -103px; }
.mw-footer-twitter .mw-footer-sprite { background-position: -45px -103px; }
.mw-footer-linkedin .mw-footer-sprite { background-position: -90px -103px; }
.mw-footer-youtube .mw-footer-sprite { background-position: -135px -103px; }
.mw-footer-instagram .mw-footer-sprite { background-position: -180px -103px; }
.mw-footer-shop-now-icon
{
background-position: -229px -107px;
float: left;
height: 31px;
width: 31px;
margin-right: 10px;
}

.mw-footer-social > li .mw-footer-sprite
{
display: block;
float: left;
height: 45px;
width: 45px;
margin-top: -3px;
}

.mw-footer-links { clear: both; }

.mw-footer-links
{
font-size: 11px;
line-height: 18px;
margin: 0px;
padding-top: 25px;
text-align: center;
}

.mw-footer-links a
{
color: #f1f1f1;
padding: 0px 4px;
text-decoration: none;
}

h3.mw-footer-shop-now
{
background-position: -174px 0px;
height: 27px;
width: 87px;
margin-top: 27px;
}


/* related products ad */
#related-products-box { width: 244px; background: url('/images/relatedproducts/related-box-tile.gif') top left repeat-y; }
#related-products-top { background: url('/images/relatedproducts/related-box-top.gif') top left no-repeat; height: 32px; }
.related-products { height: 115px; }
.related-products img { margin-top: 10px; }
.related-products-notbottom { background: url('/images/relatedproducts/related-box-divider.gif') bottom left no-repeat;}
.related-products-bottom { background: url('/images/relatedproducts/related-box-bottom.gif') bottom left no-repeat;}
/* end related products ad */

/* share this */
#forum-sharethis,
#resources-sharethis {
	float: right;
	width: 130px;
}

#resources-sharethis #sharethis_0 {
    float: right;
    display: inline;
}

#forum-sharethis a.stbutton,
#resources-sharethis a.stbutton
{ padding-left: 0px !important; }

#forum-sharethis #sharethis_0 a.stbutton,
#resources-sharethis #sharethis_0 a.stbutton
{ padding-top: 0px; }

#forum-sharethis .stbuttontext,
#resources-sharethis .stbuttontext {    
    display: block;
    padding: 0px 0px 4px 0px;
	text-indent: -9999px;
}

#forum-sharethis #sharethis_0 .stico_default,
#resources-sharethis #sharethis_0 .stico_default {
    background: url('/interests/projects/ideagallery/images/shareicons.png') no-repeat left top !important;
	display: block;
    width: 130px;
}

#forum-sharethis {
	background: #fff;
	float: none;
	height: 20px;
	width: 100%;
	margin: 0px;	
	position: relative;
}

#forum-sharethis #sharethis_0 {
	display: inline;
	position: absolute;
	top: 8px;
	right: 15px;
}

#navProdMenu #navpMIG a {
background-image:url(/images/navicons.png);
background-position:-6px -5.5px;
}

#navProdMenu #navpTIG a {
background-image:url(/images/navicons.png);
background-position:-6px -110.5px;
}

#navProdMenu #navpPlasma a {
background-image:url(/images/navicons.png);
background-position:-6px -390.5px;
}

#navProdMenu #navpFume a {
background-image:url(/images/navicons.png);
background-position:-6px -75.5px;
}

#navProdMenu #navpMP a {
background-image:url(/images/navicons.png);
background-position:-6px -40.5px;
}

#navProdMenu #navpMOp a {
background-image:url(/images/navicons.png);
background-position:-6px -145.5px;
}

#navProdMenu #navpIH a {
background-image:url(/images/navicons.png);
background-position:-6px -180.5px;
}

#navProdMenu #navpStick a {
background-image:url(/images/navicons.png);
background-position:-6px -215.5px;
}

#navProdMenu #navpSubArc a {
background-image:url(/images/navicons.png);
background-position:-6px -250.5px;
}

#navProdMenu #navpGen a {
background-image:url(/images/navicons.png);
background-position:-6px -285.5px;
}

#navProdMenu #navpED a {
background-image:url(/images/navicons.png);
background-position:-6px -320.5px;
}

#navProdMenu #navpAdvSys a {
background-image:url(/images/navicons.png);
background-position:-6px -355.5px;
}

#navProdMenu #navpWF a {
background-image:url(/images/navicons.png);
background-position:-6px -425.5px;
}

#navProdMenu #navpSpot a {
background-image:url(/images/navicons.png);
background-position:-6px -460.5px;
}

#navProdMenu #navpAcc a {
background-image:url(/images/navicons.png);
background-position:-6px -600.5px;
}

#navProdMenu #navpSafety a {
background-image:url(/images/navicons.png);
background-position:-6px -495.5px;
}

#navProdMenu #navpGuns a {
background-image:url(/images/navicons.png);
background-position:-6px -636px;
}

#navProdMenu #navpParts a {
background-image:url(/images/navicons.png);
background-position:-6px -565.5px;
}

#navProdMenu #navpSParts a {
background-image:url(/images/navicons.png);
background-position:-6px -671.5px;
}

#navProdMenu #navpSS a {
background-image:url(/images/navicons.png);
background-position:-6px -706.5px;
}

#navProdMenu #navpHMC a {
background-image:url(/images/navicons.png);
background-position:-6px -741.5px;
}

#navProdMenu #navpNew a {
background-image:url(/images/navicons.png);
background-position:-6px -776.5px;
}

#navProdMenu #navpCoStore a {
background-image:url(/images/navicons.png);
background-position:-6px -811.5px;
}

#navProdMenu #navpOffers a {
background-image:url(/images/navicons.png);
background-position:-6px -846.5px;
}

#navProdMenu #navpWork a {
background-image:url(/images/navicons.png);
background-position:-6px -530.5px;
}

#navProdMenu #navpETW a {
background-image:url(/images/navicons.png);
background-position:-6px -881.5px;
}

/* back */

#backnav {
	width: 755px;
	height: 90px;
	z-index: 999;
	margin-top: 1px;
        text-align: center;
}

/* backside */

#backside {
	width: 755px;
	height: 90px;
	position: relative;
	z-index: 999;
        text-align: center;
}